Subject: Help Repeal HIV+ Disharge Law
From: [email-masked]
Date: Fri, 12 Apr 1996 17:27:15 -0400

HELP REPEAL HIV+ DISCHARGE LAW

Please check your local newspapers carefully this weekend for editorials
and/or letters to the editor regarding the effort to repeal the law that
would require discharging all service members with the virus that causes
AIDS. HRC has been working to generate editorials around the country in
support of repealing this discriminatory discharge mandate. 

If your paper publishes anything on the subject this weekend, it would be
very helpful to our efforts if we could get copies. Please fax us a legible
copy of anything along these lines. Congress comes back on Monday, April 15,
and we need to keep up the pressure.

Fax: 202 347-5323.

Thanks.